
Tripnet - Certification Comments #99668
Bring child age and special instructions
06/04/2020 10:59 am - Sreerag Prasannan

Status: Closed Start date: 06/15/2020
Priority: Normal Due date: 06/15/2020
Assignee: Jomiya J % Done: 100%
Category: Functionality Estimated time: 0.00 hour
Target version: Spent time: 6.00 hours
DB Changes: nill Files Changed: HotelController.cs

passengerDetailDA.cs

passengerdetailsdto.cs

commonresouce.cs

hotelpassengerdetail.cshtml

voucherdto.cs

hotelbookings.cs

hotelassengerdetailmodel.cs
Keys & Permissions: 

SP

****

1. InsertPassengerDetails

2. UpdatePassengerDetails

3. SelectHotelVoucherDetails



View

*****

1. vw_HotelTransactionPassengers





Table

******

1. PassengerDetail

(ALTER TABLE PassengerDetail add  SpecialRequest NVARCHAR(MAX)

)Initial Planned Hours: 0
Areas Affected: nill
Description

In tripnet b2b pax page bring special interest description box and display the child age

check in and checkout time is not displayed in room details page and pax page, please display it.

History
#1 - 06/04/2020 10:59 am - Sreerag Prasannan
- File tripnet expedia.png added

#2 - 06/04/2020 11:54 am - Sreerag Prasannan
- Description updated

#3 - 06/15/2020 10:10 am - Nishad K
- Due date set to 06/15/2020
- Status changed from New to Assigned
- Assignee set to Jomiya J
- Start date changed from 06/04/2020 to 06/15/2020

#4 - 06/15/2020 08:16 pm - Jomiya J
- File Expedia age and special inst.png added
- Status changed from Assigned to Fixed not Tested
- % Done changed from 0 to 100
- DB Changes set to nill
- Keys & Permissions set to 
SP
****
1. InsertPassengerDetails
2. UpdatePassengerDetails
3. SelectHotelVoucherDetails

View
*****
1. vw_HotelTransactionPassengers

Table
******
1. PassengerDetail
(ALTER TABLE PassengerDetail add  SpecialRequest NVARCHAR(MAX)
)
- Areas Affected set to nill
- Files Changed set to HotelController.cs
passengerDetailDA.cs
passengerdetailsdto.cs
commonresouce.cs
hotelpassengerdetail.cshtml
voucherdto.cs
hotelbookings.cs
hotelassengerdetailmodel.cs

completed

#5 - 06/18/2020 10:44 am - Sreerag Prasannan
- Status changed from Fixed not Tested to Closed

issues fixed

Files
tripnet expedia.png 201 KB 06/04/2020 Sreerag Prasannan
Expedia age and special inst.png 363 KB 06/15/2020 Jomiya J

06/24/2025 2/2


